Subject: Re: [rrg] (no subject)

From: [email-masked] (Noel Chiappa)
Date: Tue, 8 Jun 2010 13:21:12 -0400 (EDT)

> an early IAB workshop on routing (I think it was an IAB workshop on
    > routing - not the 1998 IAB Routing Workshop, but a much earlier one,
    > in like 1987 or so - I can't find anything about it online, but I
    > remember Paul Tsuchiya and Van Jacobsen both gave NAT presentations,
    > Van on what he called L-NAT).

I was thinking of the Architecture Retreat held in June 1991 at SDSC.
Oddly enough, Paul's name is not on the list of attendees - perhaps
someone else presented his NAT stuff?

	NOel